=== debian/changelog ===
tclmagick (0.45-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix syntax error in configure (Closes: #347742).

 -- Luk Claes <luk@debian.org>  Mon, 27 Mar 2006 19:39:43 +0200
