## tclmagick 0.45-3

=== Makefile ===
--- 
+++ 
@@ -70,14 +70,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run tar
+AMTAR = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run automake-1.8
 AWK = gawk
 CC = gcc -pipe
 CCDEPMODE = depmode=gcc3
@@ -103,8 +103,8 @@
 EGREP = grep -E
 EXEEXT = 
 EXTRA_CFLAGS = 
-F77 = g77
-FFLAGS = -g -O2
+F77 = 
+FFLAGS = 
 GM_CPPFLAGS = -I/usr/include
 GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
 GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run makeinfo
 MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
 MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
 MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
@@ -189,7 +189,7 @@
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = g77
+ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
 am__fastdepCC_FALSE = #
@@ -214,7 +214,7 @@
 host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/luk/tmp/tclmagick-0.45/install-sh
+install_sh = /home/abi/qa/tclmagick-0.45/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
