=== generic/Makefile ===
--- 
+++ 
@@ -80,14 +80,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run tar
+AMTAR = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run automake-1.8
 AWK = gawk
 CC = gcc -pipe
 CCDEPMODE = depmode=gcc3
@@ -113,8 +113,8 @@
 EGREP = grep -E
 EXEEXT = 
 EXTRA_CFLAGS = 
-F77 = g77
-FFLAGS = -g -O2
+F77 = 
+FFLAGS = 
 GM_CPPFLAGS = -I/usr/include
 GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
 GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
@@ -131,7 +131,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/luk/tmp/tclmagick-0.45/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/abi/qa/tclmagick-0.45/missing --run makeinfo
 MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
 MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
 MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
@@ -199,7 +199,7 @@
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = g77
+ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
 am__fastdepCC_FALSE = #
@@ -224,7 +224,7 @@
 host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/luk/tmp/tclmagick-0.45/install-sh
+install_sh = /home/abi/qa/tclmagick-0.45/install-sh
 
 # Put this in its own package directory.
 libdir = ${exec_prefix}/lib/TclMagick0.45
@@ -303,3 +303,4 @@
 clean-libLTLIBRARIES:
 	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
 	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
+	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
