=== debian/changelog ===
tclmagick (0.45-3) unstable; urgency=low

  * QA Upload (Ack NMU; Closes: #274668, #347742, #359295)
  * Set Maintainer to QA Group; Orphaned: #383653
  * Remove config.log and config.status on clean
  * Remove CVS directories from source otherwise some of them
    end up in /usr/share/doc, not nice.
  * Do not install license.txt, alredy included in copyright
  * Conforms with latest standards version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sat,  2 Sep 2006 11:56:02 +0200
